/*
 __  __            _        _
|  \/  | __ _ _ __| | _____| |_ ___
| |\/| |/ _` | '__| |/ / _ \ __/ __|
| |  | | (_| | |  |   <  __/ |_\__ \
|_|  |_|\__,_|_|  |_|\_\___|\__|___/ for TradingRoom
CSS for Markets pages

Author:		Jens Korff
Born:		June 2008
Modified:	1 Jul 2008
-------------------------------------------------------------------------------------------------- */
#content td.percentarrow {padding-left:13px;font-family:Arial, Helvetica, sans-serif;font-size:106%;vertical-align:top}
/* IE6 requires these rules to be before the other set:*/
#content .rates td.large.up {background-position:3px -3897px}
#content .rates td.large.down {background-position:3px -4097px}
#content .rates td.large.static {background-position:3px -3997px}
/* This set has to come after the set above (IE6): */
#content .rates td.up {background-position:3px -2000px}
#content .rates td.down {background-position:3px -2200px}
#content .rates td.static {background-position:3px -2100px}

#content td.large {font-size:157%;font-weight:bold;padding-left:28px}

.col1,.col2 {width:24.9%}

/* Tables */
#big-chart table {width:634px}
.bigChart .writeoffs .rates {width:90%}
.rates ul li {margin-left:1.5em}

/* IE6 does not understand multiple classes: */
* html #content .rates td.IELargeUp {background-position:3px -3897px}
* html #content .rates td.IELargeDown {background-position:3px -4097px}
* html #content .rates td.IELargeStatic {background-position:3px -3997px}
